/* multiple row dragging badge format */
"%ld rows" = "%ld rijen";

/* keyboard shortcut name */
"Add Row" = "Voeg rij toe";

/* undo action name */
"Align Left" = "Lijn links uit";

/* undo action name */
"Align Right" = "Lijn rechts uit";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "Weet u zeker dat u wilt verwijderen? Er zijn verborgen rijden die ook zullen worden verwijderd.";

/* keyboard shortcut name */
"Beginning of Document" = "Begin van document";

/* keyboard shortcut name */
"Beginning of Line" = "Begin van regel";

/* undo action name */
"Bold" = "Vet";

/* Content summary item name */
"Bottom Header Margin" = "Ondermarge koptekst";

/* Content summary item name */
"Bottom Margin" = "Ondermarge";

/* undo action name */
"Calculated Status" = "Berekende status";

/* Deleting */
"Cancel" = "Annuleer";

/* Print setting name */
"center" = "Centreer";

/* Alignment button tooltip
   undo action name */
"Center" = "Centreer";

/* Unit title */
"Centimeters" = "centimeter";

/* undo action name */
"Change Foreground Color" = "Wijzig voorgrondkleur";

/* undo action name */
"Change Width" = "Wijzig breedte";

/* undo action name */
"Check" = "Schakel in";

/* undo action name */
"Clear Local Styles" = "Wis lokale stijlen";

/* Unit abbreviation */
"cm" = "cm";

/* tool tip */
"Collapse Note" = "Vouw notitie samen";

/* menu item */
"Collapse Row" = "Vouw rij samen";

/* menu item */
"Collapse Row Completely" = "Vouw rij volledig samen";

/* keyboard shortcut name
   menu item */

"Collapse Rows" = "Vouw rijen samen";

/* keyboard shortcut name
   menu item */

"Collapse Rows Completely" = "Vouw rijen volledig samen";

/* undo action name */
"Cut" = "Knip";

/* Deleting
   Measure view context menu item
   undo action name */

"Delete" = "Verwijder";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "Wijzig marges niet";

/* undo action name */
"Drag Operation" = "Sleepbewerking";

/* undo action name */
"Duplicate Selection" = "Dupliceer selectie";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "Rand marge:";

/* keyboard shortcut name */
"Edit Row" = "Wijzig rij";

/* keyboard shortcut name */
"End of Document" = "Einde van document";

/* keyboard shortcut name */
"End of Line" = "Einde van regel";

/* Print setting name */
"evenPages" = "Even pagina's";

/* tool tip */
"Expand Note" = "Vouw notitie uit";

/* menu item */
"Expand Row" = "Vouw rij uit";

/* menu item */
"Expand Row Completely" = "Vouw rij volledig uit";

/* keyboard shortcut name
   menu item */

"Expand Rows" = "Vouw rijen uit";

/* keyboard shortcut name
   menu item */

"Expand Rows Completely" = "Vouw rijen volledig uit";

/* Print setting name */
"firstPage" = "Eerste pagina";

/* undo action name */
"Font Change" = "Lettertypewijziging";

/* Print setting name */
"footers" = "Voettekst";

/* Print setting name */
"footerTopMargin" = "Bovenmarge voettekst";

/* keyboard shortcut name */
"Group" = "Groepeer";

/* Print setting name */
"headerBottomMargin" = "Ondermarge koptekst";

/* Print setting name */
"headers" = "Koptekst";

/* Print panel accessory view title */
"Headers & Footers" = "Kopteksten en voetteksten";

/* Unit abbreviation */
"in" = "in";

/* Unit title */
"Inches" = "Inch";

/* page variable menu title */
"Insert..." = "Voeg in...";

/* undo action name */
"Italic" = "Cursief";

/* Alignment button tooltip
   undo action name */
"Justify" = "Vul uit";

/* Print setting name */
"left" = "Links";

/* Content summary item name */
"Left Margin" = "Linkermarge";

/* margin label for left edge of paper */
"Left margin:" = "Linkermarge:";

/* Print panel accessory view title */
"Margins" = "Marges";

/* Print setting name */
"masterPage" = "Masterpagina";

/* undo action name */
"Move Right" = "Naar rechts";

/* Add new value to option list */
"New Value" = "Nieuwe waarde";

/* Print setting name */
"oddPages" = "Oneven pagina's";

/* undo action name */
"Outline" = "Opbouw";

/* undo action name */
"Paste" = "Plak";

/* undo action name */
"Paste Font" = "Plak lettertype";

/* undo action name */
"Paste Ruler" = "Plak liniaal";

/* Unit abbreviation */
"pc" = "pc";

/* Unit title */
"Picas" = "Pica";

/* Unit title */
"Points" = "punten";

/* Unit abbreviation */
"pt" = "pt";

/* undo action name */
"Remove Status" = "Verwijder status";

/* keyboard shortcut name */
"Reorganize Down" = "Organiseer omlaag";

/* keyboard shortcut name */
"Reorganize Left" = "Organiseer links";

/* keyboard shortcut name */
"Reorganize Right" = "Organiseer rechts";

/* keyboard shortcut name */
"Reorganize Up" = "Organiseer omhoog";

/* undo action name */
"Replace All" = "Vervang alles";

/* Print setting name */
"right" = "Rechts";

/* Content summary item name */
"Right Margin" = "Rechtermarge";

/* margin label for right edge of paper */
"Right margin:" = "Rechtermarge:";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "Marges passend schalen";

/* popup cell empty value string */
"Select" = "Selecteer";

/* undo action name */
"Set Background Color" = "Stel achtergrondkleur in";

/* undo action name */
"Set Color" = "Stel kleur in";

/* undo action name */
"Set Writing Direction" = "Stel schriftrichting in";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "Rugmarge:";

/* undo action name */
"Strikethrough" = "Doorhaling";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "Het papierformaat is te klein voor de nieuwe paginamarges.";

/* keyboard shortcut name */
"Toggle Checkmark" = "Vinkje aan/uit";

/* keyboard shortcut name */
"Toggle Editing" = "Wijzigen aan/uit";

/* undo action name */
"Toggle Status" = "Status aan/uit";

/* Content summary item name */
"Top Header Margin" = "Bovenmarge koptekst";

/* Content summary item name */
"Top Margin" = "Bovenmarge";

/* touchbar item */
"touchBar.AddAunt" = "Voeg bovenliggend niveau toe";

/* touchbar item */
"touchBar.AddChild" = "Voeg onderliggend niveau toe";

/* touchbar item */
"touchBar.AddColumn" = "Voeg kolom toe";

/* touchbar item */
"touchBar.AddRow" = "Voeg rij toe";

/* touchbar item */
"touchBar.Attach" = "Voeg bijlage toe";

/* touchbar item */
"touchBar.CollapseAll" = "Vouw alles samen";

/* touchbar item */
"touchBar.Color" = "Kleur";

/* touchbar item */
"touchBar.ExpandAll" = "Vouw alles uit";

/* touchbar item */
"touchBar.Fonts" = "Lettertypen";

/* touchbar item */
"touchBar.Group" = "Groepeer";

/* touchbar item */
"touchBar.InsertTimeStamp" = "Voeg tijdstempel in";

/* touchbar item */
"touchBar.MoveDown" = "Omlaag";

/* touchbar item */
"touchBar.MoveLeft" = "Naar links";

/* touchbar item */
"touchBar.MoveRight" = "Naar rechts";

/* touchbar item */
"touchBar.MoveUp" = "Omhoog";

/* touchbar item */
"touchBar.RemoveColumn" = "Verwijder kolom";

/* touchbar item */
"touchBar.SelectSiblings" = "Selecteer nevenliggende rijen!";

/* touchbar item */
"touchBar.Ungroup" = "Degroepeer";

/* undo action name */
"Uncheck" = "Schakel uit";

/* undo action name */
"Underline" = "Onderstreping";

/* keyboard shortcut name */
"Ungroup" = "Degroepeer";

/* Button label for using printer margins */
"Use Printer Margins" = "Gebruik printermarges";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "U kunt de marges verkleinen volgens het nieuwe papierformaat of de minimaal toegelaten marges gebruiken die door uw printerinstellingen zijn toegestaan.";